/* CORE CSS - 2013 */

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);

html
{
    overflow-y: scroll;
}

body
{
    font-family: 'Open Sans', sans-serif;
    font-size: 95%;
    color: #666666;
}

header, section, article, footer, nav
{
    display: block;
}


/* HEADINGS */

h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
{
    font-weight: normal;
    font-style: normal;
    color: #003976;
    margin: 15px 0 5px 0;
}

h1
{
    font-size: 1.8em;

}

div#content-middle-bg h1 {
    color: #454340;
    padding-top: 26px;
    padding-bottom: 8px;
    border-bottom: 3px dotted #909090;
    font: 400 26px 'Open Sans',sans-serif;
    margin: 0 0 12px;
}

h2
{
    font-size: 1.4em;
}

h3
{
    font-size: 1.2em;
}

h4, h5, h6
{
    font-size: 1em;
}

h1:first-child
{
    margin-top: 0;
}


/* PARAGRAPHS */

p
{
    margin: 0 0 10px 0;
    line-height: 1.45em;

}


/* LINKS */

a{color:#003976;font-family:'Open Sans',sans-serif;text-decoration:none}
a:link{color:#003976;text-decoration:none}

a:visited 
{
    color: #85005B;
    text-decoration: underline;
}

a:hover{color:#889BB1;text-decoration:none}
a.active:link, a.active:visited{font-weight:bold;text-decoration:underline}
a.active:hover{font-weight:bold;text-decoration:none}

a img
{
    border: none;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
{
    text-decoration: underline;
} 


/* HIGHLIGHTED TEXT */

strong, b
{
    font-weight: bold;
}

em, i
{
    font-style: italic;
}


/* PRE TEXT */

pre, code
{
    font-family: "Courier New", Courier, monospace;
    font-size: 1em;
}

pre
{
    background-color: #f8f8f8;
    margin: 10px 0 10px 0;
    padding: 9px;
    border: 1px solid #e0e0e0;
}


/* TABLES */

table
{
    width: 100%;
    font-size: 1em;
    margin: 13px 0 13px 0;
    padding: 0;
    border: 1px #dddddd;
    border-style: solid none none solid;
    border-spacing: 0;
}

table th, table td
{
    padding: 5px 10px;
    border: 1px #dddddd;
    border-style: none solid solid none;
    text-align: left;
    vertical-align: top;
}

table th
{
    font-weight: bold;
    color: #ffffff;
    background-color: #003976;
    white-space: nowrap;
}

table td
{
    font-weight: normal;
}

table tr:nth-child(2n+1)
{
    background-color: #EFEFEF;
}


/* ORDERED AND UNORDERED LISTS */

ul, ol
{
    margin: 10px 0 10px 2.5em;
    padding: 0;
}

ul
{
    list-style-type: disc;
}

li
{
    margin: 5px 0 0 0;
    line-height: 1.25em;
}

li:first-child
{
    margin-top: 0;
}

ul li
{
    list-style-type: none;
    list-style-image: url(../images/bullet.png);
}

li ul, li ol
{
    margin: 0.5em 0 0.5em 1.3em;
}


/* DEFINITION LISTS */

dl
{
    margin: 10px 0 10px 0;
    padding: 0;
}

dt
{
    font-weight: bold;
    font-style: normal;
    margin: 0 0 0.5em 0;
}

dd
{
    font-weight: normal;
    font-style: italic;
    margin: 0 10px 0.5em 2.5em;
}


/* FORM ELEMENTS */

form
{
    margin: 0;
    padding: 0;
}

label
{
    font-weight: bold;
    color: #003976;
    margin: 0 0 2px 0;
    display: block;
}

button, input, select, textarea
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
}

input[type='text'], input[type='password'], textarea 
{
    border: 1px solid;
    border-color: #cccccc;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 5px;
}

optgroup
{
    font-weight: bold;
    font-style: normal;
}

button, input[type='submit'], input[type='button'], a.button
{
    font-weight: normal;
    color: #ffffff;
    background-color: #003976;
    padding: 5px 10px;
    border: 1px solid;
    border-color: #bde2ec #004666 #004666 #bde2ec;
}

table button, table input[type='submit'], table input[type='button'], table a.button
{
    padding: 0 5px;
}

a.button
{
    text-decoration: none;
}

button:hover, input[type='submit']:hover, input[type='button']:hover, a.button:hover
{
    text-decoration: none;
}


/* HORIZONTAL RULERS */

hr, div.hr
{
    height: 1px;
    color: #ffffff;
    border: 1px #e0e0e0;
    border-style: solid none none none;
}

div.hr
{
    margin: 10px 0 10px 0;
}


div.hr hr
{
    display: none;
}

.width-max, .width-half, .width-min
{
    box-sizing: border-box;
}

.width-max
{
    width: 100%;
}

.width-half
{
    width: 50%;
}

.width-min
{
    width: 1%;
}

/* GRID GENERAL */

div.row:before, div.row:after
{
    content: "-";
    height: 0;
    visibility: hidden;
    display: block; 
    clear: both; 
}

div.row div.col
{
    margin: 0 0 0 20px;
    float: left;
}

div.row:first-child div.col
{
    margin-top: 0;
}

div.row div.col:first-child
{
    margin-left: 0;
}


/* GRID-12 */

div.row.grid-12 div.width-1
{
    width: 60px;
}

div.row.grid-12 div.width-2
{
    width: 140px;
}

div.row.grid-12 div.width-3
{
    width: 220px;
}

div.row.grid-12 div.width-4
{
    width: 300px;
}

div.row.grid-12 div.width-5
{
    width: 380px;
}

div.row.grid-12 div.width-6
{
    width: 460px;
}

div.row.grid-12 div.width-7
{
    width: 540px;
}

div.row.grid-12 div.width-8
{
    width: 620px;
}

div.row.grid-12 div.width-9
{
    width: 700px;
}

div.row.grid-12 div.width-10
{
    width: 780px;
}

div.row.grid-12 div.width-11
{
    width: 860px;
}

div.row.grid-12 div.width-12
{
    width: 940px;
}


/* GRID-16 */

div.row.grid-16 div.width-1
{
    width: 40px;
}

div.row.grid-16 div.width-2
{
    width: 100px;
}

div.row.grid-16 div.width-3
{
    width: 160px;
}

div.row.grid-16 div.width-4
{
    width: 220px;
}

div.row.grid-16 div.width-5
{
    width: 32%;
}

div.row.grid-16 div.width-6 {
    width: 48%;
}

div.row.grid-16 div.width-7
{
    width: 400px;
}

div.row.grid-16 div.width-8
{
    width: 460px;
}

div.row.grid-16 div.width-9
{
    width: 520px;
}

div.row.grid-16 div.width-10
{
    width: 580px;
}

div.row.grid-16 div.width-11
{
    width: 640px;
}

div.row.grid-16 div.width-12
{
    width: 700px;
}

div.row.grid-16 div.width-13
{
    width: 760px;
}

div.row.grid-16 div.width-14
{
    width: 820px;
}

div.row.grid-16 div.width-15
{
    width: 880px;
}

div.row.grid-16 div.width-16
{
    width: 940px;
}


/* SPECIAL */

div.block
{
    margin: 15px 0;
}

div.block:first-child
{
    margin-top: 0;
}

div.block:last-child
{
    margin-bottom: 0;
}

.float-break:after
{
    content: "-";
    height: 0;
    font-size: 0;
    visibility: hidden;
    display: block; 
    clear: both;
}

.hide
{
    display: none;
}